RubyGems Navigation menu

hash_validator 0.8.0

Ruby library to validate hashes (Hash) against user-defined requirements

版本列表:

  1. 1.0.0 - July 18, 2019 (14.5 KB)
  2. 0.8.0 - June 22, 2017 (14.5 KB)
  3. 0.7.1 - April 06, 2017 (14.0 KB)
  4. 0.7.0 - September 25, 2016 (14.0 KB)
  5. 0.6.0 - July 04, 2016 (13.5 KB)
显示所有 (18 个版本)

Development 依赖关系 (4):

  • bundler ~> 1.3
  • coveralls >= 0
  • rake >= 0
  • rspec ~> 3.5.0
  • 所有者:

    作者:

    • James Brooks

    SHA 256 checksum:

    3e19efbfac9dd9842a3f4b6695bf74fcc7aa0681de733fda9d6bc1548ed04264

    下载总次数 4,054,152

    这个版本 209,625

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: